


body {
    font-family: 'Schibsted Grotesk', Courier, sans-serif;
    font-size: 20px;
    font-weight: 400;
    /*padding-top: 108px;*/
    margin-top: 0px;
    /*margin: 10px;*/
    line-height: 1.5;
    /*color: #3D856E;*/
    padding: 0px;
    background-size: 1040px !important;
    background-repeat: repeat !important;
}

footer {
    margin-bottom: 0 !important;
    font-size: 15px;
}

.et_pb_section_0_tb_footer {
    padding: 30px 0 !important;
}

#et-boc:not(.et_builder_inner_content) {
    display: flex;
    flex-flow: column;
    min-height: 100vh;
}

header.et-l.et-l--header {
    display: flex;
    flex-flow: column;
    flex-grow: 0;
}

#et-main-area {
    display: flex;
    flex-flow: column;
    flex-grow: 1;
}

#main-content {
    display: flex;
    flex-flow: column;
    flex-grow: 1;
}

footer.et-l.et-l--footer {
    display: flex;
    flex-flow: column;
    align-self: inherit;
}

.et_pb_column_1-dmm_1728 {
    width: 100%;
}

font {
    line-height: inherit;
}

* {
    font-size: 16px;
    line-height: 1.3;
}

a {
    color: #2b5107;
    transition: all .3s ease-in-out;
    text-decoration: underline;
}

#tab_menu_container  a {
    color: #2b5107;
    transition: none;
    text-decoration: none;
}

#tab_panel_container a {
    text-decoration: none;
    transition: none;
}

#tab_panel_container a:hover {
    color: #2b5107 !important;
    text-decoration: none;
    transition: none;
}

.et-menu a, .et-menu a:hover {
    transition: none !important;
    transition-duration: 0ms !important;
}

a:hover {
    color: #2b5107;
    transition: all .3s ease-in-out;
    text-decoration: none;
}


.et_pb_menu__menu, .et-menu-nav, #menu-hauptmenu-1, #menu-hauptmenu-2, #menu-hauptmenu-3 {
    width: 100%;
}

#menu-hauptmenu-1 li, #menu-hauptmenu-2 li ,#menu-hauptmenu-3 li {
    width: 25%;
}

#menu-hauptmenu-1 li:nth-child(2) a, #menu-hauptmenu-2 li:nth-child(2) a, #menu-hauptmenu-3 li:nth-child(2) a {
    padding-left: 8px;
}

#divimobilemenu {
    background-color: #477500;
}

#divimobilemenu li {
    border-top: 1px solid #2B5107;
    padding: 13px 0;
}

#divimobilemenu li:first-child {
    border-top: none;
}

#divimobilemenu a {
    font-size: 28px;
    font-weight: 200;
    text-decoration: none;
    color: #E1E1AB;
    display: block;
}

#divimobilemenu a:hover {
    color: #2B5107;
}

#divimobilemenu-describedby-1728 {
    display: flex;
    flex-flow: column;
    justify-content: center;
}

#ico_mobile_menu_bar {
    padding: 0;
}

.btn-close:hover, #nav-icon:hover {
    opacity: .6;
}

#nav-icon img {
    width: 32px;
    height: 22px;
}

.et_pb_section {
    background-color: transparent;
}

#tab_menu_container ul, #tab_panel_container ul {
    padding: 0;
    margin: 0;
}

#tab_panel_container ul {
    margin-top: 6px;
}

#tab_menu_container ul li {
    display: inline-block;
    margin-bottom: 6px;
}

#tab_panel_container ul li {
    display: inline-block;
    margin-bottom: 6px;
}

#tab_menu_container ul li a {
    font-size: 14px;
    padding: 5px 8px;
    color: #2B5107;
    border-bottom: 1px solid #2B5107;
}

#tab_menu_container ul li a:hover {
    /*opacity: .6;*/
}

#tab_menu_container ul li a.current {
    color: #F4F4DD;
    background-color: #2B5107;
    border-bottom: 1px solid #2B5107;
}

#tab_panel_container ul li a.switch-tab:before {
    background-image: url(images/checkbox_off.svg);
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    margin-right: 8px;
    padding-top: 2px;
}

#tab_panel_container ul li a.switch-tab.current:before {
    background-image: url(images/checkbox_on.svg);
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    margin-right: 8px;
}

.sort-items {
    font-size: 11px;
    font-weight: 700;
}

#sort_bar ul {
    text-align: right;
}

#tab_panel_container ul li a.sort-items .img-sort-icon {
    display: inline-block;
    width: 8px;
    height: 11px;
    margin-left: 8px;
    border: none !important;
}

.page-id-23 #tab_panel_container,
.page-id-195 #tab_panel_container {
    border-bottom: 1px solid #2B5107;
    margin-bottom: 25px;
}

#tab_panel_container ul li a {
    font-size: 14px;
    padding: 5px 0px;
    margin: 0px 20px 0 0px;
    color: #2B5107;
}

#tab_panel_container ul li a:hover {
    /*opacity: .6;*/
}

#tab_panel_container ul li a.current {
    color: #2B5107;
}

.tab-container .tab-item {
    display: none;
}

.tab-container .tab-item.current {
    display: block;
}

.et_pb_column_0-dmm_1728 {
    width: 100%;
}

.team-item {
    border-top: 1px solid #2B5107;
    padding: 15px 0 50px;
}

.team-item .title {
    font-weight: 700;
}

.team-item .subtitle {
}

.team-item .content {
    margin-top: 8px;
}

.team-item .content ul {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.team-item .email {
    margin-top: 26px;
}

.team-item .pills {
    margin-top: 16px;
}

.vortrag-item .pills {
    margin-top: 5px;
}

.vortrag-item {
    font-size: 14px;
    margin-bottom: 30px;
}

.vortrag-item .title {
    font-weight: 700;
}

.pills button {
    background-color: #F4F4DD;
    border: 1px solid #2B5107;
    font-size: 12px;
    font-style: italic;
    line-height: 12px;
    border-radius: 17px;
    color: #2B5107;
    padding: 4px 10px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.pills button:hover {
    background-color: #E1E1AB;
}

.pills-row {
    display: flex;
    flex-wrap: wrap;
}

.pills-row .pills {
    margin-right: 10px;
}

.current_page_item a {
    color: #99cc33 !important;
    transition: none !important;
}

.page-id-105 .menu-item-33 a,
.page-id-195 .menu-item-32 a,
.page-id-204 .menu-item-31 a,
.page-id-208 .menu-item-31 a,
.page-id-210 .menu-item-31 a,
.page-id-1484 .menu-item-30 a,
.page-id-1487 .menu-item-30 a,
.page-id-1490 .menu-item-30 a {
    color: #99cc33 !important;
}

.page-id-21 #divimobilemenu  li:first-child a,
.page-id-105 #divimobilemenu li:first-child a,
.page-id-23 #divimobilemenu  a.mm-themen,
.page-id-195 #divimobilemenu  a.mm-themen,
.page-id-25 #divimobilemenu a.mm-diskurs,
.page-id-204 #divimobilemenu a.mm-diskurs,
.page-id-208 #divimobilemenu a.mm-diskurs,
.page-id-210 #divimobilemenu a.mm-diskurs,
.page-id-27 #divimobilemenu a.mm-projekte,
.page-id-1484 #divimobilemenu a.mm-projekte,
.page-id-1487 #divimobilemenu a.mm-projekte,
.page-id-1490 #divimobilemenu a.mm-projekte,
.page-id-34 #divimobilemenu a.mm-team,
.page-id-36 #divimobilemenu a.mm-jobs,
.page-id-38 #divimobilemenu li:last-child a {
    color: #2B5107 !important;
}

.et_pb_icon_list .et_pb_icon_list_item.et_flex_module {
    align-items: start;
}

.et_pb_icon_list .et-pb-icon {
    padding-top: 3px;
}


#iOS_background {
    content: ' ';
    display: block;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-attachment:scroll;
    height: 100vh;
    width: 100vw;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    z-index: -10;
}


@media (min-width: 450px) {
    .et-l.et-l--header .et_pb_menu__menu {
        display: flex!important;
    }

    .et-l.et-l--header .et_mobile_nav_menu {
        display: none!important;
    }
}

@media (min-width: 981px) {
    .et-l.et-l--header .et_pb_menu__menu {
        display: flex!important;
    }

    .et-l.et-l--header .et_mobile_nav_menu {
        display: none!important;
    }

}

@media (min-width: 1050px) {
}

@media (max-width: 767px) {
    body, .et_pb_post_content_0_tb_body  {
        background-image: none !important;
        background-color: #e1e1ab;
    }
}

@media (max-width: 980px) {

}